# Generated by Django 3.2.4 on 2021-06-14 08:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0005_auto_20210614_0808'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='instrument',
            name='profile',
        ),
        migrations.AddField(
            model_name='instrument',
            name='profile',
            field=models.ManyToManyField(blank=True, null=True, to='user_profile.Profile'),
        ),
    ]
